## python-cliapp 0.21

=== debian/changelog ===
python-cliapp (0.21-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 02 Oct 2011 20:44:26 +0100

python-cliapp (0.20-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 17 Sep 2011 21:01:55 +0100

python-cliapp (0.19-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 04 Sep 2011 20:02:10 +0100

python-cliapp (0.18-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 24 Aug 2011 18:59:39 +0100

python-cliapp (0.17-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 22 Aug 2011 21:29:43 +0100

python-cliapp (0.16-1) unstable; urgency=low

  * Replace embedded copy of jquery.js with symlink to libjs-jquery's copy.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 19 Aug 2011 17:26:25 +0100

python-cliapp (0.15.1-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 03 Aug 2011 17:39:49 +0100

python-cliapp (0.15-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 02 Aug 2011 19:33:07 +0100

python-cliapp (0.14-1) unstable; urgency=low

  * New upstream release.
    - Start and end of program are now logged. This makes it easier to read
      log files.
    - Commands run by the `runcmd` method are now logged.
    - Bugfix: `runcmd` now passes extra arguments to `subprocess.Popen`.
    - A `Settings.require` method is added, so that it's easy to fail if the
      user has failed the give an option that is required in a given situation.
      (Mandatory options are a bit weird, but sometimes they happen.)
    - Subcommands may now be added explicitly, using the 
      `Application.add_subcommand` method. This is helpful for applications 
      that support plugins, for example.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 20 Jul 2011 20:33:04 +0100

python-cliapp (0.13-1) unstable; urgency=low

  * New upstream version. (Closes: #628017)
    - previous upload was rejected (because of extra dependency),
      and then a new upstream version happened, so this should be
      the real first upload to Debian
  * debian/copyright now follows current DEP5 spec.
  * debian/control: long description tweaked a bit to more comprehensive.
  * packaging updated to use dh_python2.
  * debian/rules: cleans up better.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 18 Jun 2011 20:01:35 +0100

python-cliapp (0.12-1) unstable; urgency=low

  * Upload for Debian.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 29 May 2011 15:31:20 +0100

python-cliapp (0.11) squeeze; urgency=low

  * New upstream release. 

 -- Lars Wirzenius <liw@liw.fi>  Wed, 18 May 2011 06:34:55 +0100

python-cliapp (0.10) squeeze; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 07 Apr 2011 13:53:06 +0100

python-cliapp (0.9) squeeze; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 21 Mar 2011 20:54:19 +0000

python-cliapp (0.8) squeeze; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 20 Mar 2011 09:46:01 +0000

python-cliapp (0.7) squeeze; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 12 Mar 2011 12:20:04 +0000

python-cliapp (0.6) squeeze; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 19 Feb 2011 12:45:27 +0000

python-cliapp (0.5) squeeze; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 13 Feb 2011 09:36:27 +0000

python-cliapp (0.4) squeeze; urgency=low

  * New upstream release.
    - fix --version

 -- Lars Wirzenius <liw@liw.fi>  Sun, 30 Jan 2011 12:27:17 +0000

python-cliapp (0.3) squeeze; urgency=low

  * New release.
    - set defaults correctly for settings with dashes in names

 -- Lars Wirzenius <liw@liw.fi>  Sun, 23 Jan 2011 16:51:40 +0000

python-cliapp (0.2) squeeze; urgency=low

  * New release.
    - add defaults to all settings types

 -- Lars Wirzenius <liw@liw.fi>  Sun, 23 Jan 2011 16:31:37 +0000

python-cliapp (0.1) squeeze; urgency=low

  * Initial packaging. This is not intended to be uploaded to Debian, so
    no closing of an ITP bug.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 20 Jan 2011 22:13:38 +0200
