## python-cliapp 0.22

=== debian/changelog ===
python-cliapp (0.22-1) unstable; urgency=low

  * New upstream release.
  * Drop libjs-query dependency to a suggests. Most people will not be
    reading the docs.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 03 Dec 2011 18:12:54 +0000
