=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 
 Package: python-cliapp
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python (>= 2.6), libjs-jquery
+Depends: ${python:Depends}, ${misc:Depends}, python (>= 2.6)
+Suggests: libjs-query
 Description: Python framework for Unix command line programs
  cliapp makes it easier to write typical Unix command line programs,
  by taking care of the common tasks they need to do, such as
