## python-cliapp 1.20150829

=== Makefile ===
--- 
+++ 
@@ -25,3 +25,9 @@
 check:
 	python -m CoverageTestRunner --ignore-missing-from=without-tests
 	rm .coverage
+	pep8 cliapp
+	if command -v pylint && pylint --version | grep '^pylint [1-9]'; \
+        then \
+		PYTHONPATH=. pylint --rcfile=pylint.conf \
+			cliapp *.py test-plugins/*.py; \
+        fi
