=== debian/changelog ===
python-cliapp (1.20150829-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Neil Williams <codehelp@debian.org>  Tue, 17 Nov 2015 18:21:07 +0000

python-cliapp (1.20150829-1) unstable; urgency=medium

  * New upstream version.
      * Fix "Allow commas in StringListSetting values" (Closes: #784576)

 -- Lars Wirzenius <liw@liw.fi>  Sat, 29 Aug 2015 20:24:30 +0300

python-cliapp (1.20150701-1) unstable; urgency=medium

  * New upstream version.
  * Source package format changed to 3.0 (quilt).

 -- Lars Wirzenius <liw@liw.fi>  Wed, 01 Jul 2015 08:30:01 +0300

python-cliapp (1.20150305-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 19 Jul 2014 16:37:17 +0100

python-cliapp (1.20140719-1) unstable; urgency=low

  * New upstream version

 -- Lars Wirzenius <liw@liw.fi>  Sat, 19 Jul 2014 16:37:17 +0100

python-cliapp (1.20140315-1) unstable; urgency=low

  * New upstream version.
    - install examples (Closes: #693717)
    - add a module docstring (Closes: #693715)
  * Standards-Version bumped to 3.9.5. No changes required.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 15 Mar 2014 09:07:44 +0000

python-cliapp (1.20130808-1) unstable; urgency=low

  * New upstream release. Fixes the following problems in Debian:
    - Missing import of errno in runcmd.py (Close: #688195)

 -- Lars Wirzenius <liw@liw.fi>  Thu, 08 Aug 2013 21:00:23 +0100

python-cliapp (1.20130613-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 13 Jun 2013 20:18:56 +0100

python-cliapp (1.20130424-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 24 Apr 2013 20:28:00 +0100

python-cliapp (1.20130313-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 13 Mar 2013 21:21:40 +0000

python-cliapp (1.20121216-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 16 Dec 2012 16:41:36 +0000

python-cliapp (1.20120929-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 29 Sep 2012 10:33:04 +0100

python-cliapp (1.20120630-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 30 Jun 2012 16:47:15 +0100

python-cliapp (0.29-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 09 May 2012 21:58:17 +0100

python-cliapp (0.28-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 08 May 2012 23:24:50 +0100

python-cliapp (0.27-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 17 Feb 2012 10:43:36 +0000

python-cliapp (0.26-1) unstable; urgency=low

  * New upsream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 11 Feb 2012 13:52:45 +0000

python-cliapp (0.25.2-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 08 Feb 2012 18:45:56 +0000

python-cliapp (0.25.1-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 08 Feb 2012 13:26:13 +0000

python-cliapp (0.25-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 06 Feb 2012 19:46:53 +0000

python-cliapp (0.24-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 14 Jan 2012 20:39:17 +0000

python-cliapp (0.23-1) unstable; urgency=low

  * New upstream relase.
  * debian/python-cliapp.links, debian/control: replace embedded underscore.js
    with a symlink to the copy provided by libjs-underscore
  * debian/source/format: drop to 1.0 (I can't be having with quilt anymore).

 -- Lars Wirzenius <liw@liw.fi>  Sun, 18 Dec 2011 15:37:37 +0000
