## python-cliapp 1.20160109

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 
 check:
 	python -m CoverageTestRunner --ignore-missing-from=without-tests
-	rm .coverage
+	rm -f .coverage
 	pep8 cliapp
 	if command -v pylint && pylint --version | grep '^pylint [1-9]'; \
         then \
