=== debian/changelog ===
python-cliapp (1.20160109-1) unstable; urgency=medium

  * New upstream version.
    * Fix "package suggests non-existing package" using provided patch
      to correct the dependency package name. (Closes: #804268)
    * Adds hard dependency on python-yaml. debian/control updated
      accordingly.
    * Adds an optional use of python-xdg to allow XDG Base Directory
      specification support. (Closes: #677117)

 -- Lars Wirzenius <liw@liw.fi>  Sat, 09 Jan 2016 12:32:32 +0200
