## python-cliapp 1.20160724

=== Makefile ===
--- 
+++ 
@@ -26,7 +26,8 @@
 	python -m CoverageTestRunner --ignore-missing-from=without-tests
 	rm -f .coverage
 	pep8 cliapp
-	if command -v pylint && pylint --version | grep '^pylint [1-9]'; \
+	if command -v pylint --rcfile=pylint.conf > /dev/null && \
+	   pylint --version --rcfile=pylint.conf | grep -q '^pylint [1-9]'; \
         then \
 		PYTHONPATH=. pylint --rcfile=pylint.conf \
 			cliapp *.py test-plugins/*.py; \
