## python-cliapp 1.20170823

=== debian/changelog ===
python-cliapp (1.20170823-1) unstable; urgency=medium

  * New upstream version.
  * debian/copyright: Add Codethink to debian/copyright. (cliapp was
    worked by me, Richard Maw, and Richard Ipsum, while working at
    Codethink.)

 -- Lars Wirzenius <liw@liw.fi>  Wed, 23 Aug 2017 18:54:02 +0300

python-cliapp (1.20170820-1) unstable; urgency=medium

  * New upstream version.
  * Require Python 2.7.
  * Bump Standards-Version to 3.9.8. No changes required.
  * Drop build-dep on python-meliae and python-sphinx.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 20 Aug 2017 10:58:50 +0300
