## python-cliapp 1.20170827

=== debian/changelog ===
python-cliapp (1.20170827-1) unstable; urgency=medium

  * New upstream version. (Closes: #873298)

 -- Lars Wirzenius <liw@liw.fi>  Sun, 27 Aug 2017 10:22:16 +0100
