## python-cliapp 1.20180812.1

=== debian/changelog ===
python-cliapp (1.20180812.1-7) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.8 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Use versioned copyright format URI.
  * Set Homepage field in Source rather than Binary package.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Adjusted d/rules to allow rebuildability.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 17 Nov 2024 08:14:13 +0100

python-cliapp (1.20180812.1-6) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with Python 3.12. Closes: #1061750, #1061823.

 -- Matthias Klose <doko@debian.org>  Wed, 07 Feb 2024 01:45:23 +0100

python-cliapp (1.20180812.1-5) unstable; urgency=medium

  * QA upload.
  * Patch: Port plugin loading to importlib for Python 3.12 support.
    (Closes: #1058179)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 22 Jan 2024 17:04:45 -0400

python-cliapp (1.20180812.1-4) unstable; urgency=medium

  * QA upload.
  * Use pycodestyle instead of pep8

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Jun 2020 07:34:38 +0000

python-cliapp (1.20180812.1-3) unstable; urgency=medium

  * QA upload
  * Drop python2 support (Closes: #937647)
  * Run tests during build and under autopkgtest

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 29 Nov 2019 22:01:47 -0300

python-cliapp (1.20180812.1-2) unstable; urgency=medium

  * Orphaning package. (I'm retiring.)

 -- Lars Wirzenius <liw@liw.fi>  Sun, 18 Nov 2018 23:24:43 +0200

python-cliapp (1.20180812.1-1) unstable; urgency=medium

  * New upstream version.
  * Add build-dep on dh-python.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 12 Aug 2018 15:22:03 +0300

python-cliapp (1.20180812-1) unstable; urgency=medium

  * New upstream version.
  * Add Breaks and Replaces on the python-cliapp version prior to
    buster to python3-cliapp, because the python3-cliapp package
    now has the cliapp(5) manpage. It used to be in python-cliapp.
    Having the manpage at all was probably a mistake, since it seems
    no-one in the history of the world has read it without being
    forced to. (Closes: #874421)

 -- Lars Wirzenius <liw@liw.fi>  Sun, 12 Aug 2018 10:22:12 +0300

python-cliapp (1.20180121-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 21 Jan 2018 17:20:13 +0200
