=== debian/control ===
Source: python-cliapp
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: python
Priority: optional
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pycodestyle,
               python3-all (>= 3.4~),
               python3-coverage-test-runner,
               python3-xdg,
               python3-yaml,
Vcs-Browser: https://salsa.debian.org/debian/python-cliapp
Vcs-Git: https://salsa.debian.org/debian/python-cliapp.git
Homepage: http://liw.fi/cliapp/

Package: python3-cliapp
Architecture: all
Depends: python3 (>= 3.4),
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
Breaks: python-cliapp (<< 1.20170827-1),
Replaces: python-cliapp (<< 1.20170827-1),
Suggests: python3-xdg,
Description: Python framework for Unix command line programs
 cliapp makes it easier to write typical Unix command line programs,
 by taking care of the common tasks they need to do, such as
 parsing the command line, reading configuration files, setting
 up logging, iterating over lines of input files, and so on.
