=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=cliapp

%:
	dh $@ --with=python3 --buildsystem=pybuild

execute_after_dh_auto_clean:
	$(RM) -r cliapp.egg-info

override_dh_auto_test:
	python3 -m unittest discover --pattern '*_tests.py' --verbose
